@charset "utf-8";

.title {
  height: 500px;
  background-image: url(../images/mission/around_the_planned_construction_site.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: cover;
  margin-top: 80px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: left;
  color: #33359d;
  text-shadow: 2px 2px 4px #f2f5f6f7;
}

.title h1 {
  font-size: 50px;
  font-weight: bold;
  margin-top: 30px;
  margin-left: 20px;
}

.title h5 {
  font-size: 20px;
  display: flex;
  margin-left: 20px;
  margin-top: 20px;
  justify-content: flex-start;
  margin-right: 30px;
  line-height: 25px;
}

.mission {
  display: flex;
  justify-content: space-between;
  width: 930px;
  max-width: 90%;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  align-items: flex-start;
}

img.float_left {
  max-width: 50%;
  height: auto;
  float: left;
  margin: 0 30px 10px 0;
}

img.float_right {
  max-width: 50%;
  height: auto;
  float: right;
  margin: 0px 0 0 30px;
}

h2 {
  padding-top: 15px;
  font-size: 25px;
  font-weight: bold;
  text-align: left;
}

h2::after {
  content: '';
  display: block;
  width: 300px;
  height: 3px;
  background-color: rgb(91, 192, 173);
  margin-top: 4px;
  margin-bottom: 15px;
}

.mission-text p,
.director-text p,
.founding-statement p {
  line-height: 28px;
}


@media (max-width: 800px) {
  .title {
    height: calc(100vh - 400px);
    background-image: url(../images/mission/mission_bgi.jpg);
    background-size: cover;
    align-items: flex-start;
    margin-top: 0px;
  }

  .title h1 {
    font-size: 35px;
    font-weight: bold;
    margin-top: 15px;
    margin-left: 20px;
  }

  .title h5 {
    display: none;
  }

  .mission {
    width: 85%;
    display: block;
    flex-direction: column;
    margin-top: 10px;
  }

  .mission p {
    font-size: 16px;
    line-height: 25px;
  }

  img.float_left {
  max-width: 100%;
  padding-left: auto;
  padding-right: auto;
  padding-bottom: 10px;
}

img.float_right {
  max-width: 100%;
  padding-left: auto;
  padding-right: auto;
  padding-bottom: 10px;
}

  h2 {
    padding-top: 30px;
    margin-left: 10px;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
  }

  h2::after {
    content: '';
    display: block;
    width: 300px;
    height: 3px;
    background-color: rgb(91, 192, 173);
    margin-top: 4px;
    margin-bottom: 10px;
  }

}